@charset "utf-8";
/* CSS Document */

.c-width-1 { width:100%; margin:0 auto;}
.c-width-2 { width:1000px; margin:0 auto;}



/* header */

.company-header-container { background:url(images/company_bg_header.png);} /*header bg*/
.company-header-bg1 { background:url(images/top_shadow.png) repeat-x left top;} /* top shadow bg*/
.company-header { height:165px;}

.company-header-bg2 { background:url(images/bg_menu.png) repeat-x left top; height:54px;} /* menu bg. c-width-1 */

/* menu */
ul.company-menu1 li { display:inline-block; float:left; margin-right:1px;}
ul.company-menu1 li a { display:block; float:left; height:28px; font-family: 'PT Sans Caption', sans-serif; color:#fff; font-weight:400; font-size:20px; text-decoration:none; padding:16px 15px 10px 15px; text-shadow:1px 1px 3px #000;}
ul.company-menu1 li a:hover { background:url(images/bg_menu_hover.png) repeat-x left top;}
ul.company-menu1 li a.c-menu-active { color:#ffc31a; background:url(images/bg_menu_hover.png) repeat-x left top;}

/* logo and title */
.comp-logo { left:25px; top:50%; width:133px; height:133px; margin-top:-66px; text-align:center;}
.comp-logo div.cellstyle { display:table-cell; vertical-align:middle; width:1%; height:133px;  text-align:center;}
.comp-logo img { background:#fff; padding:3px; box-shadow: 0 0 4px 0px #745639; -moz-box-shadow: 0 0 4px 0px #745639; -webkit-box-shadow: 0 0 4px 0px #745639; -o-box-shadow: 0 0 4px 0px #745639;}

.company-header h1.comp-title { font-size:30px; color:#000;  font-family: 'PT Sans Caption', sans-serif; left:180px; top:30px; text-align:left;}

/* search block */
.comp-search { left:180px; bottom:20px; height:auto; width:auto;}
.comp-search-input {
	width: 450px;
	padding: 9px 10px;
    font-size: 16px;
	color: #333;
	/*border:2px solid #fff;*/
	border:none;
	background-color:#fff;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;
	box-shadow: 3px 3px 0px 0px #92704c; -moz-box-shadow: 3px 3px 0px 0px #92704c; -webkit-box-shadow: 3px 3px 0px 0px #92704c; -o-box-shadow: 3px 3px 0px 0px #92704c;
	margin-right:10px;
}
.comp-search-button {
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	text-transform:normal; 
	font-style:normal; 
	font-size:20px; 
	background:url(images/btn_search.png) repeat-x center top;
	background-color:#d7d7d7; 
	width:120px; 
	height:38px; 
	padding-top:0px; 
	text-align:center; 
	color:#454545; 
	border:none; 
	padding-bottom:3px; 
	text-shadow:2px 2px 0 #fff;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;
	box-shadow: 3px 3px 0px 0px #92704c; -moz-box-shadow: 3px 3px 0px 0px #92704c; -webkit-box-shadow: 3px 3px 0px 0px #92704c; -o-box-shadow: 3px 3px 0px 0px #92704c;
}

.comp-search-button:hover {
	cursor:pointer;
	background:url(images/btn_search.png) repeat-x center -67px;
	/*background-color:#000;*/
	text-shadow:2px 2px 0 #000;
	color:#fff;
}


/** CONTENT **/
.comp-mainwrapper { width:1000px; margin:0 auto; padding:15px 0;}
/*left col*/
.comp-left-col { float:left; width:280px; margin-left:10px;}
.comp-lc-block {
	background-color:#fff;
	box-shadow: 0 0 4px 0px #b7b7b7; -moz-box-shadow: 0 0 4px 0px #b7b7b7; -webkit-box-shadow: 0 0 4px 0px #b7b7b7; -o-box-shadow: 0 0 4px 0px #6b7b7b766;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;
	padding:15px;
	margin-bottom:15px;
}
.comp-lc-block h2 { font-size:20px; color:#000; text-align:left; margin-bottom:10px;}
.comp-lc-block h2 a { color:#000; text-decoration:underline;}
.comp-lc-block h2 a:hover { color:#1079fc; text-decoration:none;}
.comp-lc-block h2 span { font-size:11px; display:inline-block; padding:4px 4px; color:#fff; margin-left:5px; background:#1079fc;}

#comp-l-menu li { margin:0px; padding:0px; border-bottom:1px dashed #9d9d9d;}
#comp-l-menu li:last-child { border-bottom:none;}
#comp-l-menu li a { display:block; padding:5px 0px 5px 15px; background:url(images/l-menu-list.png) no-repeat left +8px; color:#3c3c3c; text-decoration:none; font-size:13px; line-height:17px;}
#comp-l-menu li a span { display:inline-block; padding:2px 4px; color:#fff; text-decoration:none; background-color:#9a9a9a; font-size:11px; margin-left:6px; line-height:11px;}

#comp-l-menu li a:hover { color:#1079fc; text-decoration:none; background:url(images/l-menu-list.png) no-repeat left -123px;}
#comp-l-menu li a:hover span { color:#fff; text-decoration:none; background-color:#1079fc;}


.comp-lc-block h3 { color:#808080; font-size:13px; display:inline-block; margin-bottom:4px; border-bottom:1px dashed #808080;}
.comp-lc-block p { font-size:13px; color:#333; margin-bottom:10px;}



/* content area */
.comp-content-area { float:right; margin-right:10px; width:680px; padding:15px 0;}
.comp-content-block { margin-bottom:25px;}
.comp-content-area h2 { font-size:24px; color:#1079fc; margin-bottom:10px; text-align:left;}
.comp-content-area p { font-size:15px; margin-bottom:10px; color:#333; line-height:19px;}

.comp-articles-block { background:url(images/bg-articles-block.png); border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; padding:0 15px;}
.comp-articles-block div.comp-article-short { border-bottom:1px dashed #888888; padding:15px 0;}
.comp-articles-block div:last-child.comp-article-short { border-bottom:none;}
.comp-article-short h3 { font-size:16px; color:#000; margin-bottom:10px; text-align:left;}
.comp-article-short h3 a { color:#000; text-decoration:underline; text-align:left;}
.comp-article-short h3 a:hover { color:#1079fc; text-decoration:none; text-align:left;}
.comp-article-short h3 span{ color:#7c7c7c; font-size:11px; line-height:11px; display:inline-block; padding:3px 4px; margin-left:6px; background-color:#fff;}
.comp-article-short p { font-size:13px; color:#333; margin-bottom:0px; line-height:15px;}


/* product item */

.cpp-pic a img, .cpd-pic a img { 
	border:4px solid #fff;
	box-shadow: 0 0 4px 0px #898989; -moz-box-shadow: 0 0 4px 0px #898989; -webkit-box-shadow: 0 0 4px 0px #898989; -o-box-shadow: 0 0 4px 0px #898989;
}
.cpp-pic a:hover img, .cpd-pic a:hover img {
	border:4px solid #1079fc;
	box-shadow: 0 0 10px 0px #666; -moz-box-shadow: 0 0 10px 0px #666; -webkit-box-shadow: 0 0 10px 0px #666; -o-box-shadow: 0 0 10px 0px #666;
}
.comp-product-preview { width:680px; padding:15px 0 0px 0; padding-bottom:15px; margin-bottom:10px; background:url(images/shadow_item.png) no-repeat center bottom; height:auto; position:relative;}
.comp-product-preview .cpp-pic, .comp-product-related .cpp-pic {width:112px; margin-bottom:10px; float:left; text-align:center;}
.comp-product-preview .cpp-desc, .comp-product-related .cpp-desc {margin-left:122px; margin-bottom:10px; padding-bottom:25px;}
.comp-product-related .cpp-desc {padding-bottom:0px;}

.comp-product-preview h3 { margin-bottom:10px; font-size:18px;}
.comp-product-related h3 { margin-bottom:10px; font-size:14px; line-height:18px;}
.comp-product-preview h3 a, .comp-product-related h3 a { text-decoration:none; color:#000; }
.comp-product-preview h3 a:hover, .comp-product-related h3 a:hover { color:#1079fc;}
.comp-product-preview .cpp-desc p { font-size:13px; color:#333; margin-bottom:10px; line-height:15px;}
a.cpp-btn {
	position:absolute; 
	display:block; 
	right:10px; 
	bottom:25px; 
	width:96px; 
	height:21px;
	background:url(images/btn_order_bg.png) repeat-x center top;
	background-color:#0885b7;
	padding-top:4px; 
	text-align:center; 
	border:none; 
	padding-bottom:0px;
	text-shadow:1px 1px 1px #0d6e90;
	color:#fff;
	text-decoration:none;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; 


}
a.cpp-btn:hover {
	cursor:pointer;
	background:url(images/btn_order_bg.png) repeat-x center -99px;
	background-color:#01a6c5;
	text-shadow:1px 1px 0 #0784b7;
	color:#fff;
}


/* product item detailed */


.comp-product-detailed { width:680px; padding:15px 0 0px 0; padding-bottom:30px; margin-bottom:10px; background:url(images/shadow_item2.png) no-repeat center bottom; height:auto; position:relative;}
.cpd-all-pics { width:296px; margin-right:10px; float:left;}
.cpd-all-desc { width:370px; float:right;}

.comp-product-detailed .cpd-pic {width:138px; height:138px; margin-bottom:15px; margin-right:10px; float:left; text-align:center;}
.comp-product-detailed .cpd-desc {margin-bottom:20px;}

.comp-product-detailed h3 { color:#666; margin-bottom:7px; font-size:15px; display:inline-block; border-bottom:1px dashed #666;}
.comp-product-detailed .cpd-desc p { font-size:14px; color:#000; margin-bottom:10px; line-height:17px;}
a.cpd-btn-order {
	display:block; 
	width:160px; 
	height:36px;
	background:url(images/order_btn2.png) repeat-x center top;
	background-color:#0885b7;
	padding-top:12px; 
	text-align:center; 
	border:none; 
	padding-bottom:0px;
	text-shadow:1px 1px 1px #0d6e90;
	font-size:24px;
	color:#fff;
	text-decoration:none;
	margin-bottom:15px;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;
	box-shadow: 3px 3px 0 0 #adadae; -moz-box-shadow: 3px 3px 0 0 #adadae; -webkit-box-shadow: 3px 3px 0 0 #adadae; -o-box-shadow: 3px 3px 0 0 #adadae;
}
a.cpd-btn-order:hover {
	cursor:pointer;
	background:url(images/order_btn2.png) repeat-x center -99px;
	background-color:#04a3e4;
	text-shadow:1px 1px 0 #0784b7;
	color:#fff;
}

p.cpd-allgoods { text-align:right; margin-top:-15px;}

/* product item related */

.comp-product-related { width:320px; margin:10px; padding:15px 0 0px 0; padding-bottom:15px; background:url(images/shadow_item3.png) no-repeat center bottom; height:auto; float:left;}




/* cp-pagination*/

div.cp-pagination { margin:25px 0 35px 0;}
div.cp-pagination p { text-align:center; color:#4b4b4b;}
div.cp-pagination p a {
	display:inline-block;
	padding:5px 7px;
	color:#4b4b4b;
	font-size:13px;
	background-color:#fff;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;
	box-shadow: 0 0 3px 0px #898989; -moz-box-shadow: 0 0 3px 0px #898989; -webkit-box-shadow: 0 0 3px 0px #898989; -o-box-shadow: 0 0 3px 0px #898989;
	margin:4px;
	min-width:20px;
	text-decoration:none;
	text-align:center;
}
	
div.cp-pagination p a:hover {
	color:#1079fc;
	background-color:#fff;
	box-shadow: 0 0 3px 0px #1079fc; -moz-box-shadow: 0 0 3px 0px #1079fc; -webkit-box-shadow: 0 0 3px 0px #1079fc; -o-box-shadow: 0 0 3px 0px #1079fc;
	text-decoration:none;	
}
div.cp-pagination p a.pager-active {
	color:#fff;
	background-color:#1079fc;
	box-shadow: 0 0 3px 0px #898989; -moz-box-shadow: 0 0 3px 0px #898989; -webkit-box-shadow: 0 0 3px 0px #898989; -o-box-shadow: 0 0 3px 0px #898989;
	text-decoration:none;	
}
div.cp-pagination p a.pager-prev { padding-left:20px; background:url(images/pager_nav.png) no-repeat left center; background-color:#fff;}
div.cp-pagination p a.pager-next { padding-right:20px; background:url(images/pager_nav.png) no-repeat right center; background-color:#fff;}
div.cp-pagination p a:hover.pager-prev { padding-left:20px; background:url(images/pager_nav_hover.png) no-repeat left center; background-color:#fff;}
div.cp-pagination p a:hover.pager-next { padding-right:20px; background:url(images/pager_nav_hover.png) no-repeat right center; background-color:#fff;}


/* articles */
.cp-item-articles { width:680px; padding:15px 0 15px 0; margin-bottom:10px; background:url(images/shadow_item.png) no-repeat center bottom; height:auto;}


.cp-item-articles h3 { margin-bottom:10px; font-size:18px;}
.cp-item-articles h3 a { text-decoration:none; color:#000; }
.cp-item-articles h3 a:hover { color:#1079fc;}
.cp-item-articles h3 span { display:inline-block; padding:3px 4px; color:#6b6b6b; font-size:11px; margin-left:5px; background:#d5d5d5;}
.cp-item-articles p { font-size:13px; color:#666; margin-bottom:10px; line-height:16px;}
.cp-item-articles p a { color:#666;}
.cp-item-articles p a:hover { color:#1079fc;}

.cp-one-article { margin-bottom:35px;}
.cp-one-article p { font-size:15px; color:#333; margin-bottom:10px; line-height:18px;}


.cp-block2 { width:680px; padding:15px 0 15px 0; margin-bottom:20px; background:url(images/shadow_item.png) no-repeat center bottom; height:auto;}
.cp-contacts td { padding:5px; padding-bottom:25px; text-align:left; vertical-align:top; font-size:16px; color:#000;}
.cp-contacts td.cpc-1st-td { color:#666; width:160px; text-align:right;}


.cp-input {
	margin:0px;
	padding:8px;
	width:400px; 
	color:#333; 
	border:none;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;
	box-shadow: 0 0 4px 0px #666; -moz-box-shadow: 0 0 4px 0px #666; -webkit-box-shadow: 0 0 4px 0px #666; -o-box-shadow: 0 0 4px 0px #666;
	
}
.cp-message table td.cpc-1st-td { padding-top:12px;}
.cp-input-w2 { width:100px;}
img.cp-captcha { margin-right:10px; float:left;}

.cp-message-btn {
	margin:0 auto;
	display:block; 
	width:300px; 
	height:55px;
	background:url(images/order_btn2.png) repeat-x center top;
	background-color:#0885b7;
	padding-top:12px; 
	text-align:center; 
	border:none; 
	padding-bottom:15px;
	text-shadow:1px 1px 1px #0d6e90;
	font-size:24px;
	color:#fff;
	text-decoration:none;
	margin-bottom:15px;
	border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; -khtml-border-radius:15px;
	box-shadow: 3px 3px 0 0 #adadae; -moz-box-shadow: 3px 3px 0 0 #adadae; -webkit-box-shadow: 3px 3px 0 0 #adadae; -o-box-shadow: 3px 3px 0 0 #adadae;
}
.cp-message-btn:hover {
	cursor:pointer;
	background:url(images/order_btn2.png) repeat-x center -99px;
	background-color:#04a3e4;
	text-shadow:1px 1px 0 #0784b7;
	color:#fff;
}








